Subject: Re: [PATCH net-next 0/9 v2] net: Refactor ip_route_input_slow

From: David Ahern <[email-masked]>
Date: Wed, 23 Sep 2015 10:08:16 -0600

On 9/23/15 9:30 AM, Eric Dumazet wrote:
>
> You also remove a lot of goto, but do not place likely() or unlikely()
> clauses that would help compiler to emit the same optimal code.

I do not see where I have changed the likely/unlikely aspect of the 
logic. Can you point to an example in the patches?